image: eicweb.phy.anl.gov:4567/containers/eic_container/eic_container:latest 

stages:
  - trackers
  - calorimeters
  - pid
    #- others

track_test1:
  stage: trackers
  script:
    - bash trackers/dummy_test.sh

cal_test1:
  stage: calorimeters
  script:
    - bash calorimeters/dummy_test.sh

pid_test1:
  stage: pid
  script:
    - bash pid/dummy_test.sh


      #pages:
      #  image: alpine
      #  when: manual
      #  stage: build
      #  script:
      #  - apk update && apk add doxygen  graphviz ttf-ubuntu-font-family
      #  - cd doc && doxygen Doxyfile && mv doxygen_output/html/ ../public/
      #  artifacts:
      #    paths:
      #    - public
      #  only:
      #  - master
